<ART ID="00093" PID="0301" JID="272" BPAGE="417" EPAGE="427" PII="S2010194511000936" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Black Holes and Other Astrophysical Objects</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INITIAL DATA FOR NUMERICAL RELATIVITY:</MTI>
<STI>THE USE OF SPECTRAL METHODS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. A.</FNM>
<SNM>ALCOFORADO</SNM>
<EAD>malcoforado@uerj.br</EAD>
<X-REF REFID="S2010194511000936AF001"></X-REF>
</AUT>
<AUT>
<FNM>H. P.</FNM>
<SNM>DE OLIVEIRA</SNM>
<EAD>hp.deoliveira@pq.cnpq.br</EAD>
<X-REF REFID="S2010194511000936AF001"></X-REF>
</AUT>
<AUT>
<FNM>E. L.</FNM>
<SNM>RODRIGUES</SNM>
<EAD>elrodrigues@uerj.br</EAD>
<X-REF REFID="S2010194511000936AF001"></X-REF>
</AUT>
<AFF ID="S2010194511000936AF001">Universidade do Estado do Rio de Janeiro, Instituto de F&#x00ED;sica - Departamento de F&#x00ED;sica Te&#x00F3;rica, CEP 20550-013 Rio de Janeiro, RJ, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2011</RE>
<RV>11 July 2011</RV>
</HIST>
<ABST>
<P>The determination of physical initial data is an important task in numerical relativity. In this direction we have applied the Galerkin and collocation methods to solve the Hamiltonian constraints resulting from the Cauchy formulation in the cases of spacetimes containing black holes as described by Ref. 1. We have shown that a considerable improvement in the accuracy is obtained if the basis functions are chosen such that the boundary conditions are satisfied. We have also introduced a new approach to solve numerically the constraint equations which consists in transforming them into parabolic equations after introducing fictitious diffusion terms. As a consequence, the application of Galerkin or collocation methods produces a dynamical system whose stationary solution corresponds to the initial data.</P>
</ABST>
<KWDG>
<KWD>Initial data</KWD>
<KWD>spectral methods</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.25.D-</KWD>
<KWD>02.70.Hm</KWD>
</KWDG>
</FRONT>
</ART>
