<ART ID="00103" PID="0301" JID="272" BPAGE="515" EPAGE="526" PII="S2010194511001036" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Satellite Symposium on the Casimir Effect</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OBSERVATION OF THE THERMAL CASIMIR FORCE IS OPEN TO QUESTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G. L.</FNM>
<SNM>KLIMCHITSKAYA</SNM>
<X-REF REFID="S2010194511001036AF001"></X-REF>
<X-REF REFID="S2010194511001036AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>BORDAG</SNM>
<X-REF REFID="S2010194511001036AF003"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>FISCHBACH</SNM>
<X-REF REFID="S2010194511001036AF004"></X-REF>
</AUT>
<AUT>
<FNM>D. E.</FNM>
<SNM>KRAUSE</SNM>
<X-REF REFID="S2010194511001036AF004"></X-REF>
<X-REF REFID="S2010194511001036AF005"></X-REF>
</AUT>
<AUT>
<FNM>V. M.</FNM>
<SNM>MOSTEPANENKO</SNM>
<X-REF REFID="S2010194511001036AF001"></X-REF>
<X-REF REFID="S2010194511001036AF006"></X-REF>
</AUT>
<AFF ID="S2010194511001036AF001">Department of Physics, Federal University of Para&#x00ED;ba, C.P. 5008, CEP 58059&#x2013;900, Jo&#x00E3;o Pessoa, Pb-Brazil, <CNY>Brazil</CNY></AFF>
<AFF ID="S2010194511001036AF002">North-West Technical University, Millionnaya Street 5, St.Petersburg, 191065, <CNY>Russia</CNY></AFF>
<AFF ID="S2010194511001036AF003">Institute for Theoretical Physics, Leipzig University, Postfach 100920, D-04009, Leipzig, <CNY>Germany</CNY></AFF>
<AFF ID="S2010194511001036AF004">Department of Physics, Purdue University, West Lafayette, Indiana 47907, <CNY>USA</CNY></AFF>
<AFF ID="S2010194511001036AF005">Physics Department, Wabash College, Crawfordsville, Indiana 47933, <CNY>USA</CNY></AFF>
<AFF ID="S2010194511001036AF006">Noncommercial Partnership "Scientific Instruments", Tverskaya Street 11, Moscow, 103905, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 June 2011</RE>
</HIST>
<ABST>
<P>We discuss theoretical predictions for the thermal Casimir force and compare them with available experimental data. Special attention is paid to the recent claim of the observation of that effect, as predicted by the Drude model approach. We show that this claim is in contradiction with a number of experiments reported so far. We suggest that the experimental errors, as reported in support of the observation of the thermal Casimir force, are significantly underestimated. Furthermore, the experimental data at separations above 3 &#x03BC;m are shown to be in agreement not with the Drude model approach, as is claimed, but with the plasma model. The seeming agreement of the data with the Drude model at separations below 3 &#x03BC;m is explained by the use of an inadequate formulation of the proximity force approximation.</P>
</ABST>
<KWDG>
<KWD>Casimir force</KWD>
<KWD>thermal corrections</KWD>
<KWD>precise measurements</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.20.-m</KWD>
<KWD>42.50.Ct</KWD>
<KWD>78.20.Ci</KWD>
</KWDG>
</FRONT>
</ART>
