<ART ID="00104" PID="0301" JID="272" BPAGE="527" EPAGE="540" PII="S2010194511001048" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Satellite Symposium on the Casimir Effect</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CAPACITANCE MEASUREMENTS AND ELECTROSTATIC CALIBRATIONS IN EXPERIMENTS MEASURING THE CASIMIR FORCE</MTI>
<RTI>Capacitance Measurements and Electrostatic Calibrations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. S.</FNM>
<SNM>DECCA</SNM>
<X-REF REFID="S2010194511001048AF001"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>FISCHBACH</SNM>
<X-REF REFID="S2010194511001048AF002"></X-REF>
</AUT>
<AUT>
<FNM>G. L.</FNM>
<SNM>KLIMCHITSKAYA</SNM>
<X-REF REFID="S2010194511001048AF003"></X-REF>
</AUT>
<AUT>
<FNM>D. E.</FNM>
<SNM>KRAUSE</SNM>
<X-REF REFID="S2010194511001048AF002"></X-REF>
<X-REF REFID="S2010194511001048AF004"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>L&#x00D3;PEZ</SNM>
<X-REF REFID="S2010194511001048AF005"></X-REF>
</AUT>
<AUT>
<FNM>U.</FNM>
<SNM>MOHIDEEN</SNM>
<X-REF REFID="S2010194511001048AF006"></X-REF>
</AUT>
<AUT>
<FNM>V. M.</FNM>
<SNM>MOSTEPANENKO</SNM>
<X-REF REFID="S2010194511001048AF007"></X-REF>
</AUT>
<AFF ID="S2010194511001048AF001">Department of Physics, Indiana University-Purdue University Indianapolis, Indianapolis, Indiana 46202, <CNY>USA</CNY></AFF>
<AFF ID="S2010194511001048AF002">Department of Physics, Purdue University, West Lafayette, Indiana 47907, <CNY>USA</CNY></AFF>
<AFF ID="S2010194511001048AF003">North-West Technical University, Millionnaya Street 5, St.Petersburg, 191065, <CNY>Russia</CNY></AFF>
<AFF ID="S2010194511001048AF004">Physics Department, Wabash College, Crawfordsville, Indiana 47933, <CNY>USA</CNY></AFF>
<AFF ID="S2010194511001048AF005">Center for Nanoscale Materials, Argonne National Laboratory, Argonne, Illinois 60439, <CNY>USA</CNY></AFF>
<AFF ID="S2010194511001048AF006">Department of Physics and Astronomy, University of California, Riverside, CA 92521, <CNY>USA</CNY></AFF>
<AFF ID="S2010194511001048AF007">Noncommercial Partnership "Scientific Instruments", Tverskaya Street 11, Moscow, 103905, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 June 2011</RE>
</HIST>
<ABST>
<P>We discuss the possibility of determining the properties and quality of spherical surfaces used in precise experiments with the help of capacitance measurements. The results of this kind measurements for the lens-plane and sphere-plane, <F><RM>Au</RM></F> coated surfaces are compared with theoretical predictions from various models of perfect and broken sphericity. It is shown that capacitance measurements are incapable of discriminating between models of perfect and modified centimeter-size spherical surfaces in an experiment demonstrating the anomalous scaling law for the electric force. Claims to the contrary in the recent literature are explained by the use of improper comparison. The data from capacitance measurements in an experiment measuring the Casimir force by means of a micromechanical torsional oscillator employing micrometer-size spheres are shown to be in excellent agreement with theoretical predictions using the model of a perfect spherical surface.</P>
</ABST>
<KWDG>
<KWD>Casimir force</KWD>
<KWD>electrostatic calibration</KWD>
<KWD>capacitance measurements</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>68.35.Ct</KWD>
<KWD>68.47.De</KWD>
<KWD>84.37.+q</KWD>
</KWDG>
</FRONT>
</ART>
