<ART ID="00111" PID="0301" JID="272" BPAGE="27" EPAGE="35" PII="S2010194511001115" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Classical and Quantum Gravity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GENERAL RELATIVITY AND WEYL FRAMES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C.</FNM>
<SNM>ROMERO</SNM>
<EAD>cromero@fisica.ufpb.br</EAD>
<X-REF REFID="S2010194511001115AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. B.</FNM>
<SNM>FONSECA-NETO</SNM>
<X-REF REFID="S2010194511001115AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. L.</FNM>
<SNM>PUCHEU</SNM>
<X-REF REFID="S2010194511001115AF001"></X-REF>
</AUT>
<AFF ID="S2010194511001115AF001">Departamento de F&#x00ED;sica, Universidade Federal da Para&#x00ED;ba, Jo&#x00E3;o Pessoa, PB 58059-970, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 June 2011</RE>
<RV>22 June 2011</RV>
</HIST>
<ABST>
<P>We present the general theory of relativity in the language of a non-Riemannian geometry, namely, Weyl geometry. We show that the new mathematical formalism may lead to different pictures of the same gravitational phenomena, by making use of the concept of Weyl frames. We show that, in this formalism, it is possible to construct a scalar-tensor gravitational theory that is invariant with respect to the so-called Weyl tranformations and reduces to general relativity in a particular frame, the Riemann frame. In this approach the Weyl geometry plays a fundamental role since it appears as the natural geometrical setting of the theory when viewed in an arbitrary frame. Our starting point is to build an action that is manifestly invariant with respect to Weyl transformations. When this action is expressed in more familiar terms of Riemannian geometry we find that the theory has some similarities with Brans-Dicke theory of gravity. We illustrate this point with an example in which a known Brans-Dicke vacuum solution may appear when reinterpreted in a particular Weyl frame.</P>
</ABST>
<KWDG>
<KWD>Weyl frames</KWD>
<KWD>conformal transformations</KWD>
<KWD>general relativity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Cq</KWD>
<KWD>11.10.Gh</KWD>
<KWD>11.27.+d</KWD>
</KWDG>
</FRONT>
</ART>
