<ART ID="00113" PID="0301" JID="272" BPAGE="48" EPAGE="57" PII="S2010194511001139" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Classical and Quantum Gravity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>YUKAWA CORRECTIONS TO THE NEWTONIAN GRAVITATIONAL POTENTIAL:</MTI>
<RTI>Yukawa Like Corrections to Newtonian Gravity: Finite Size Effects</RTI>
<STI>FINITE SIZE EFFECTS IN A RECENT EXPERIMENT</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. R.</FNM>
<SNM>JAMELL</SNM>
<X-REF REFID="S2010194511001139AF001"></X-REF>
</AUT>
<AUT>
<FNM>R. S.</FNM>
<SNM>DECCA</SNM>
<EAD>rdecca@iupui.edu</EAD>
<X-REF REFID="S2010194511001139AF001"></X-REF>
</AUT>
<AFF ID="S2010194511001139AF001">Department of Physics, Indiana University-Purdue University Indianapolis, Indianapolis, IN 46202, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 June 2011</RE>
<RV>8 July 2011</RV>
</HIST>
<ABST>
<P>We provide a formalism to calculate the effect of the finite size of the sample on hypothetical Yukawa-like corrections to the Newtonian gravitational potential. It is explicitly shown that finite size effect contributions are negligible when the extent of the sample is larger than the range of the Yukawa term. In particular we show that these contributions are small in the configuration of a recent experiment. In the experiment a gold coated sphere was moved across the interface between two materials with different mass densities. In view of these new experimental results, we analyze the situation when the error on the hypothetical correction could result to be significant.</P>
</ABST>
<KWDG>
<KWD>Newtonian gravity</KWD>
<KWD>sub-micron forces</KWD>
<KWD>hypothetical forces</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.80.Cc</KWD>
<KWD>14.80.-j</KWD>
<KWD>04.50.+h</KWD>
</KWDG>
</FRONT>
</ART>
