<ART ID="00116" PID="0301" JID="272" BPAGE="75" EPAGE="86" PII="S2010194511001164" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Classical and Quantum Gravity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BRST-INVARIANT DEFORMATIONS OF GEOMETRIC STRUCTURES IN SIGMA MODELS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. A.</FNM>
<SNM>BYTSENKO</SNM>
<EAD>abyts@uel.br</EAD>
<X-REF REFID="S2010194511001164AF001"></X-REF>
</AUT>
<AFF ID="S2010194511001164AF001">Departamento de F&#x00ED;sica, Universidade Estadual de Londrina, Caixa Postal 6001, Londrina-Paran&#x00E1;, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 June 2011</RE>
<RV>23 June 2011</RV>
</HIST>
<ABST>
<P>The closed string correlators can be constructed from the open ones using topological string theories as a model. The space of physical closed string states is isomorphic to the Hochschild cohomology of <F>(A, Q)</F> (operator <F>Q</F> of ghost number one), - this statement has been verified by means of computation of the Hochschild cohomology of the category of D-branes. We study a Lie algebra of formal vector fields <F>W<INF>n</INF></F> with its application to the perturbative deformed holomorphic symplectic structure in the A-model, and a Calabi-Yau manifold with boundaries in the B-model. We show that equivalent classes of deformations are describing by a Hochschild cohomology theory of the DG-algebra <F><TEX ID="S2010194511001164M001">$\mathfrak{A}\, = \,(A,\,Q)$</TEX></F>, <F><TEX ID="S2010194511001164M002">$Q = \overline{\partial} + \partial_{{\rm deform}}$</TEX></F>, which is defined to be the cohomology of <F>(-1)<SUP>n</SUP> Q + d<INF><RM>Hoch</RM></INF></F>. Here <F><TEX ID="S2010194511001164M003">$\overline{\partial}$</TEX></F> is the initial non-deformed BRST operator while &#x2202;<INF>deform</INF> is the deformed part whose algebra is a Lie algebra of linear vector fields <F><RM>gl</RM><INF>n</INF></F>. We assume that if in the theory exists a single D-brane then all the information associated with deformations is encoded in an associative algebra <F>A</F> equipped with a differential <F><TEX ID="S2010194511001164M004">$Q = \overline{\partial}+\partial_{{\rm deform}}$</TEX></F>. In addition equivalence classes of deformations of these data are described by a Hochschild cohomology of <F>(A, Q)</F>, an important geometric invariant of the (anti)holomorphic structure on <F>X</F>. We also discuss the identification of the harmonic structure <F>(HT<SUP>&#x2022;</SUP>(X); H&#x03A9;<INF>&#x2022;</INF>(X))</F> of affine space <F>X</F> and the group <F><TEX ID="S2010194511001164M005">${\rm Ext}_{X}^{n}({\mathcal O}_{\triangle}, {\mathcal O}_{\triangle})$</TEX></F> (the HKR isomorphism), and bulk-boundary deformation pairing.</P>
</ABST>
<KWDG>
<KWD>BRST deformations</KWD>
<KWD>topological field theory</KWD>
<KWD>cohomological methods</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.-w</KWD>
<KWD>04.60.-m</KWD>
<KWD>02.20.Sv</KWD>
</KWDG>
</FRONT>
</ART>
