<ART ID="00122" PID="0301" JID="272" BPAGE="133" EPAGE="142" PII="S201019451100122X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Classical and Quantum Gravity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELKO SPINOR FIELDS AS A TOOL FOR PROBING EXOTIC TOPOLOGICAL SPACETIME FEATURES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ROLD&#x00C3;O</FNM>
<SNM>DA ROCHA</SNM>
<EAD>roldao.rocha@ufabc.edu.br</EAD>
<X-REF REFID="S201019451100122XAF001"></X-REF>
</AUT>
<AFF ID="S201019451100122XAF001">Centro de Matem&#x00E1;tica, Computa&#x00E7;&#x00E3;o e Cogni&#x00E7;&#x00E3;o, Universidade Federal do ABC, R. Santa Ad&#x00E9;lia 166, Santo Andr&#x00E9;, SP 09210-170, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>J. M.</FNM>
<SNM>HOFF DA SILVA</SNM>
<EAD>hoff@feg.unesp.br</EAD>
<X-REF REFID="S201019451100122XAF002"></X-REF>
</AUT>
<AFF ID="S201019451100122XAF002">UNESP &#x2013; Campus de Guaratinguet&#x00E1; &#x2013; DFQ, Av. Dr. Ariberto Pereira da Cunha, 333, Guaratinguet&#x00E1;, SP 12516-410, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>ALEX E.</FNM>
<SNM>BERNARDINI</SNM>
<EAD>alexeb@ufscar.br</EAD>
<X-REF REFID="S201019451100122XAF003"></X-REF>
</AUT>
<AFF ID="S201019451100122XAF003">Departamento de F&#x00ED;sica, Universidade Federal de S&#x00E3;o Carlos, PO Box 676, S&#x00E3;o Carlos, SP 13595-905, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 June 2011</RE>
</HIST>
<ABST>
<P>We report about some achievements and developments provided by the ELKO program, in particular the ones recently accomplished.<SUP>1</SUP> Exotic dark spinor fields has been investigated in the context of inequivalent spin structures on arbitrary curved spacetimes, which induces an additional term on the associated Dirac operator, related to a &#x010C;ech cohomology class. Exotic terms operating on standard model Dirac spinor fields are usually absorbed by gauge transformations encoded as a shift of some vector potential representing an element of the cohomology group <F>H<SUP>1</SUP>(M, &#x2124;<INF>2</INF>)</F>. That is not the case of ELKO, once they cannot carry gauge charge. As a consequence, the ELKO program requires a complete evaluation of topological analysis. Since exotic dark spinor fields also satisfy Klein-Gordon propagators, the dynamical constraints related to the exotic term in the Dirac equation can be explicitly computed. It forthwith implies that the non-trivial topology associated to the spacetime can drastically engender &#x2014; from the dynamics of dark spinor fields &#x2014; constraints on the spacetime metric structure. Besides being candidates to the dark matter problem, dark spinor fields are shown to be potential candidates to probe non-trivial topologies in spacetime, as well as to explain the spacetime metric structure.</P>
</ABST>
<KWDG>
<KWD>Dark spinor fields</KWD>
<KWD>exotic spin structures</KWD>
<KWD>Dirac operator</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.40.-k</KWD>
<KWD>04.20.Gz</KWD>
<KWD>95.35.+d</KWD>
</KWDG>
</FRONT>
</ART>
