<ART ID="00123" PID="0301" JID="272" BPAGE="143" EPAGE="149" PII="S2010194511001231" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Classical and Quantum Gravity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NON-COMMUTATIVE EINSTEIN EQUATIONS AND SEIBERG&#x2013;WITTEN MAP</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PAOLO</FNM>
<SNM>ASCHIERI</SNM>
<X-REF REFID="S2010194511001231AF001"></X-REF>
<X-REF REFID="S2010194511001231AF002"></X-REF>
</AUT>
<AUT>
<FNM>ELISABETTA</FNM>
<SNM>DI GREZIA</SNM>
<X-REF REFID="S2010194511001231AF003"></X-REF>
</AUT>
<AUT>
<FNM>GIAMPIERO</FNM>
<SNM>ESPOSITO</SNM>
<X-REF REFID="S2010194511001231AF003"></X-REF>
</AUT>
<AFF ID="S2010194511001231AF001">Dipartimento di Scienze e Tecnologie Avanzate, Universit&#x00E0; del Piemonte Orientale, <CNY>Italy</CNY></AFF>
<AFF ID="S2010194511001231AF002">INFN, Sezione di Torino, Gruppo Collegato di Alessandria, <CNY>Italy</CNY></AFF>
<AFF ID="S2010194511001231AF003">INFN, Sezione di Napoli, Complesso Universitario di Monte S. Angelo, Via Cintia, Edificio 6, 80126 Napoli, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 May 2011</RE>
<RV>22 June 2010</RV>
</HIST>
<ABST>
<P>The Seiberg&#x2013;Witten map is a powerful tool in non-commutative field theory, and it has been recently obtained in the literature for gravity itself, to first order in non-commutativity. This paper, relying upon the pure-gravity form of the action functional considered in Ref. 2, studies the expansion to first order of the non-commutative Einstein equations, and whether the Seiberg&#x2013;Witten map can lead to a solution of such equations when the underlying classical geometry is Schwarzschild. We find that, if one first obtains the non-commutative field equations by varying the action of Ref. 2 with respect to all non-commutative fields, and then tries to solve these equations by expressing the non-commutative fields in terms of the commutative ones via Seiberg&#x2013;Witten map, no solution of these equations can be obtained when the commutative background is Schwarzschild.</P>
</ABST>
<KWDG>
<KWD>Non-commutative geometry</KWD>
<KWD>quantum gravity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.04.Gh</KWD>
<KWD>04.60.-m</KWD>
</KWDG>
</FRONT>
</ART>
