<ART ID="00130" PID="0301" JID="272" BPAGE="215" EPAGE="226" PII="S2010194511001309" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Problems of Cosmology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CASIMIR EFFECT IN DE SITTER SPACETIME</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. A.</FNM>
<SNM>SAHARIAN</SNM>
<EAD>saharian@ysu.am</EAD>
<X-REF REFID="S2010194511001309AF001"></X-REF>
</AUT>
<AFF ID="S2010194511001309AF001">Department of Physics, Yerevan State University, 1 Alex Manoogian Street, 0025 Yerevan, <CNY>Armenia</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 June 2011</RE>
<RV>15 July 2011</RV>
</HIST>
<ABST>
<P>The vacuum expectation value of the energy-momentum tensor and the Casimir forces are investigated for a massive scalar field with an arbitrary curvature coupling parameter in the geometry of two parallel plates, on the background of de Sitter spacetime. The field is prepared in the Bunch&#x2013;Davies vacuum state and is constrained to satisfy Robin boundary conditions on the plates. The vacuum energy-momentum tensor is non-diagonal, with the off-diagonal component corresponding to the energy flux along the direction normal to the plates. It is shown that the curvature of the background spacetime decisively influences the behavior of the Casimir forces at separations larger than the curvature radius of de Sitter spacetime. In dependence of the curvature coupling parameter and the mass of the field, two different regimes are realized, which exhibit monotonic or oscillatory behavior of the forces. The decay of the Casimir force at large plate separation is shown to be power-law, with independence of the value of the field mass.</P>
</ABST>
<KWDG>
<KWD>Casimir effect</KWD>
<KWD>de Sitter spacetime</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.62.+v</KWD>
<KWD>04.20.Gz</KWD>
<KWD>04.50.-h</KWD>
<KWD>11.10.Kk</KWD>
</KWDG>
</FRONT>
</ART>
