<ART ID="00132" PID="0301" JID="272" BPAGE="238" EPAGE="245" PII="S2010194511001322" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Problems of Cosmology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TIME EVOLUTION OF SCALAR-TENSOR COSMOLOGIES IN THE GENERAL RELATIVITY LIMIT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARGUS</FNM>
<SNM>SAAL</SNM>
<EAD>margus@fi.tartu.ee</EAD>
<X-REF REFID="S2010194511001322AF001"></X-REF>
</AUT>
<AUT>
<FNM>LAUR</FNM>
<SNM>J&#x00C4;RV</SNM>
<EAD>laur.jarv@ut.ee</EAD>
<X-REF REFID="S2010194511001322AF001"></X-REF>
</AUT>
<AUT>
<FNM>PIRET</FNM>
<SNM>KUUSK</SNM>
<EAD>piret@fi.tartu.ee</EAD>
<X-REF REFID="S2010194511001322AF001"></X-REF>
</AUT>
<AFF ID="S2010194511001322AF001">Institute of Physics, University of Tartu, Riia 142, Tartu, EE-51014, <CNY>Estonia</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2011</RE>
<RV>14 July 2011</RV>
</HIST>
<ABST>
<P>We consider Friedmann-Lema&#x00EE;tre-Robertson-Walker flat cosmological models in the framework of general Jordan frame scalar-tensor theories of gravity in two different cases: in the dust matter dominated era and in the potential dominated era. Motivated by the local weak field constraints and by cosmological observations, we develop and use an approximation scheme for the regime close to the so-called limit of general relativity. The ensuing nonlinear approximate equations for the scalar field can be solved analytically in cosmological time in both cases. We find criteria for the functions &#x03C9; and <F>V</F> characterizing a scalar-tensor theory, to determine whether the theory does or does not possess solutions converging to general relativity asymptotically in time. The converging solutions can be subsumed under two principal classes: exponentional or polynomial convergence, and damped oscillations around general relativity. The classes of scalar-tensor theories of gravity which contain these types of solutions and satisfy observational constraints, are candidates to explain possible deviations from the standard &#x039B;CDM model. Finally, the effective equation of state parameter <F><RM>w</RM><INF><RM>eff</RM></INF></F> is used to illustrate possible asymptotic cosmological dynamics.</P>
</ABST>
<KWDG>
<KWD>Scalar-tensor cosmologies</KWD>
<KWD>general relativity limit</KWD>
<KWD>dark energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50 Kd</KWD>
<KWD>98.80.Jk</KWD>
<KWD>95.36+x</KWD>
</KWDG>
</FRONT>
</ART>
