<ART ID="00133" PID="0301" JID="272" BPAGE="246" EPAGE="253" PII="S2010194511001334" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Problems of Cosmology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE DEGENERACY PROBLEM IN LAMBDA-CDM COSMOLOGICAL MODELS</MTI>
<RTI>The Degeneracy Problem in &#x039B;CDM Cosmological Models</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ARMANDO</FNM>
<SNM>BERNUI</SNM>
<EAD>abernui@gmail.com</EAD>
<X-REF REFID="S2010194511001334AF001"></X-REF>
</AUT>
<AFF ID="S2010194511001334AF001">ICE - Universidade Federal de Itajub&#x00E1;, Itajub&#x00E1; - MG, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 June 2011</RE>
<RV>18 July 2011</RV>
</HIST>
<ABST>
<P>Recent measurements of the cosmic microwave background radiation (CMB) from the WMAP satellite led to formulate a successful concordance cosmological model, termed &#x039B;CDM. This model satisfactorily explains the origin and structure of the CMB temperature fluctuations, from small to large angular scales, and moreover it accurately fits &#x2013;with only six parameters&#x2013; the CMB angular power spectrum. Despite of their triumphs in describing the observed WMAP data, we notice that some &#x039B;CDM cosmological parameters can attain, due to their error bars, slightly different values and this degree of freedom could produce a significant impact in our understanding of the primordial universe. We are talking about the degeneracy problem, that is cosmological models with parameters that are a little bit different from those given by the &#x039B;CDM model but fits equally well the angular power spectrum of the CMB data. Our interest here is to investigate the Gaussian statistical property, at large angular scales, in two sets of Monte Carlo CMB maps produced by seeding them with slightly different &#x039B;CDM angular power spectra.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>early universe</KWD>
<KWD>cosmic microwave background</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
<KWD>98.70.Vc</KWD>
<KWD>98.80.Es</KWD>
<KWD>98.80.Cq</KWD>
</KWDG>
</FRONT>
</ART>
