<ART ID="00135" PID="0301" JID="272" BPAGE="266" EPAGE="275" PII="S2010194511001358" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Problems of Cosmology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYSIS OF PRIMORDIAL NON-GAUSSIANITIES IN CMB DATA</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARCOS A.</FNM>
<SNM>GARCIA</SNM>
<EAD>amarantefisica@yahoo.com</EAD>
<X-REF REFID="S2010194511001358AF001"></X-REF>
</AUT>
<AUT>
<FNM>ARMANDO</FNM>
<SNM>BERNUI</SNM>
<EAD>abernui@gmail.com</EAD>
<X-REF REFID="S2010194511001358AF001"></X-REF>
</AUT>
<AUT>
<FNM>THIAGO</FNM>
<SNM>FERREIRA</SNM>
<EAD>thiagofts@gmail.com</EAD>
<X-REF REFID="S2010194511001358AF001"></X-REF>
</AUT>
<AUT>
<FNM>ADHIMAR F.</FNM>
<SNM>OLIVEIRA</SNM>
<EAD>adhimarflavio@unifei.edu.br</EAD>
<X-REF REFID="S2010194511001358AF001"></X-REF>
</AUT>
<AFF ID="S2010194511001358AF001">ICE - Universidade Federal de Itajub&#x00E1; Itajub&#x00E1;, MG, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>ALISON DE O.</FNM>
<SNM>MORAES</SNM>
<EAD>aom@iae.cta.br</EAD>
<X-REF REFID="S2010194511001358AF002"></X-REF>
</AUT>
<AFF ID="S2010194511001358AF002">CTA - Centro T&#x00E9;cnol&#x00F3;gico da Aerona&#x00FA;tica, S&#x00E3;o Jos&#x00E9; dos Campos, SP, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 June 2011</RE>
<RV>18 July 2011</RV>
</HIST>
<ABST>
<P>In less than twenty years cosmology has evolved from being a theoretical endeavor to a science where observational data is becoming so precise that can rule out, or confirm, models and theories. This spectacular advance in observational cosmology was mainly due to the COBE and WMAP satellites which mapped the cosmic microwave background (CMB) radiation. In particular, the recent high quality measurements from WMAP-7yr constitute at present the most precise data to understand physics of the very early universe. In the standard model of cosmology, inflation is considered the dominant paradigm for the generation of the primordial density perturbations regarded as the seeds for structure formation. A powerful probe to investigate the nature of these primordial seeds is performed through the analysis of Gaussian deviations in the temperature fluctuations of the CMB. In fact, present and forthcoming CMB data may be sensitive enough to detect tiny Gaussian deviations induced by small non-linear primordial perturbations at the inflation era. Here we investigate the use of wavelets transform in the analyses of small non-Gaussianities of local type in CMB data from WMAP-7yr.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>cosmic microwave background</KWD>
<KWD>statistical properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
<KWD>98.70.Vc</KWD>
<KWD>98.80.Es</KWD>
<KWD>98.80.Cq</KWD>
</KWDG>
</FRONT>
</ART>
