<ART ID="00138" PID="0301" JID="272" BPAGE="286" EPAGE="293" PII="S2010194511001383" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Problems of Cosmology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LARGE-ANGLE NON-GAUSSIANITY IN SIMULATED HIGH-RESOLUTION CMB MAPS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ARMANDO</FNM>
<SNM>BERNUI</SNM>
<EAD>bernui@cbpf.br</EAD>
<X-REF REFID="S2010194511001383AF001"></X-REF>
</AUT>
<AFF ID="S2010194511001383AF001">Instituto de Ci&#x00EA;ncias Exatas, Universidade Federal de Itajub&#x00E1;, 37500-903 Itajub&#x00E1;, MG, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>MARCELO J.</FNM>
<SNM>REBOU&#x00C7;AS</SNM>
<EAD>reboucas@cbpf.br</EAD>
<X-REF REFID="S2010194511001383AF002"></X-REF>
</AUT>
<AUT>
<FNM>ANTONIO F. F.</FNM>
<SNM>TEIXEIRA</SNM>
<X-REF REFID="S2010194511001383AF002"></X-REF>
</AUT>
<AFF ID="S2010194511001383AF002">Centro Brasileiro de Pesquisas F&#x00ED;sicas, Rua Dr. Xavier Sigaud 150, 22290-180 Rio de Janeiro, RJ, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 June 2011</RE>
<RV>13 July 2011</RV>
</HIST>
<ABST>
<P>A detection or nondetection of primordial non-Gaussianity by using the cosmic microwave background radiation (CMB) offers a way of discriminating inflationary scenarios and testing alternative models of the early universe. This has motivated the considerable effort that has recently gone into the study of theoretical features of primordial non-Gaussianity and its detection in CMB data. Among such attempts to detect non-Gaussianity, there is a procedure that is based upon two indicators constructed from the skewness and kurtosis of large-angle patches of CMB maps, which have been proposed and used to study deviation from Gaussianity in the WMAP data (see Refs. 1 and 2). Simulated CMB maps equipped with realistic primordial non-Gaussianity are essential tools to test the viability of non-Gaussian indicators in practice, and also to understand the effect of systematics, foregrounds and other contaminants. In this work we extend and complement the results Refs. 1 and 2 by performing an analysis of non-Gaussianity of the high-angular resolution simulated CMB temperature maps endowed with non-Gaussianity of the local type, for which the level of non-Gaussianity is characterized by the dimensionless parameter <F><TEX ID="S2010194511001383M001">$f_{{\rm NL}}^{{\rm local}}$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Non-Gaussianity</KWD>
<KWD>cosmic microwave background radiation</KWD>
<KWD>inflation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Es</KWD>
<KWD>98.70.Vc</KWD>
<KWD>98.80.-k</KWD>
</KWDG>
</FRONT>
</ART>
