<ART ID="00139" PID="0301" JID="272" BPAGE="294" EPAGE="302" PII="S2010194511001395" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Problems of Cosmology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BOUNCING MODELS WITH A COSMOLOGICAL CONSTANT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NELSON</FNM>
<SNM>PINTO-NETO</SNM>
<EAD>nelsonpn@cbpf.br</EAD>
<X-REF REFID="S2010194511001395AF001"></X-REF>
</AUT>
<AUT>
<FNM>BEATRIZ B.</FNM>
<SNM>SIFFERT</SNM>
<EAD>beatriz@cbpf.br</EAD>
<X-REF REFID="S2010194511001395AF001"></X-REF>
</AUT>
<AUT>
<FNM>RODRIGO</FNM>
<SNM>MAIER</SNM>
<EAD>rodmaier@cbpf.br</EAD>
<X-REF REFID="S2010194511001395AF001"></X-REF>
</AUT>
<AUT>
<FNM>STELLA</FNM>
<SNM>PEREIRA</SNM>
<EAD>stella@cbpf.br</EAD>
<X-REF REFID="S2010194511001395AF001"></X-REF>
</AUT>
<AFF ID="S2010194511001395AF001">ICRA - Centro Brasileiro de Pesquisas F&#x00ED;sicas &#x2013; CBPF, Rua Dr. Xavier Sigaud, 150, Urca, CEP 22290-180, Rio de Janeiro, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 June 2011</RE>
</HIST>
<ABST>
<P>Most bouncing models contain a contracting phase from a very large and rarefied state, where dark energy might have had an important role. If this is that case, the presence of dark energy can modify the initial conditions and evolution of cosmological perturbations, changing the known results already obtained in the literature concerning their amplitude and spectrum. In this work, we assume the simplest and most appealing candidate for dark energy, the cosmological constant, and study its influence on the evolution of cosmological perturbations during the contracting phase of a bouncing model, containing also a perfect fluid with constant equation of state parameter <F>w</F>. We show that, due to the vacuum state choice we have to make when a cosmological constant is present, the spectrum of the perturbations are substantially altered. We conclude that, in this case, the presence of a stiff matter fluid in the contracting phase is needed in order to have a scale invariant spectrum of perturbations in the expanding phase.</P>
</ABST>
<KWDG>
<KWD>Bouncing models</KWD>
<KWD>cosmological constant</KWD>
<KWD>cosmological perturbations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Cq</KWD>
<KWD>04.60.Ds</KWD>
</KWDG>
</FRONT>
</ART>
