<ART ID="00140" PID="0301" JID="272" BPAGE="303" EPAGE="311" PII="S2010194511001401" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Problems of Cosmology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A STRAINED SPACE-TIME TO EXPLAIN THE LARGE SCALE PROPERTIES OF THE UNIVERSE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANGELO</FNM>
<SNM>TARTAGLIA</SNM>
<EAD>angelo.tartaglia@polito.it</EAD>
<X-REF REFID="S2010194511001401AF001"></X-REF>
<X-REF REFID="S2010194511001401AF002"></X-REF>
</AUT>
<AFF ID="S2010194511001401AF001">DIFIS, Politecnico di Torino, Corso Duca degli Abruzzi 24, Torino, 10129, <CNY>Italy</CNY></AFF>
<AFF ID="S2010194511001401AF002">INFN, Via P. Giuria 1, Torino, 10126, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 June 2011</RE>
</HIST>
<ABST>
<P>Space-time can be treated as a four-dimensional material continuum. The corresponding generally curved manifold can be thought of as having been obtained, by continuous deformation, from a flat four-dimensional Euclidean manifold. In a three-dimensional ordinary situation such a deformation process would lead to strain in the manifold. Strain in turn may be read as half the difference between the actual metric tensor and the Euclidean metric tensor of the initial unstrained manifold. On the other side we know that an ordinary material would react to the attempt to introduce strain giving rise to internal stresses and one would have correspondingly a deformation energy term. Assuming the conditions of linear elasticity hold, the deformation energy is easily written in terms of the strain tensor. The Einstein-Hilbert action is generalized to include the new deformation energy term. The new action for space-time has been applied to a Friedmann-Lema&#x00EE;tre-Robertson-Walker universe filled with dust and radiation. The accelerated expansion is recovered, then the theory has been put through four cosmological tests: primordial isotopic abundances from Big Bang Nucleosynthesis; Acoustic Scale of the CMB; Large Scale Structure formation; luminosity/redshift relation for type Ia supernovae. The result is satisfying and has allowed to evaluate the parameters of the theory.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>space-time</KWD>
<KWD>elasticity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
<KWD>95.36.+x</KWD>
<KWD>95.30.Sf</KWD>
</KWDG>
</FRONT>
</ART>
