<ART ID="00149" PID="0301" JID="272" BPAGE="396" EPAGE="407" PII="S2010194511001498" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Black Holes and Other Astrophysical Objects</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN ANALYSIS OF A REGULAR BLACK HOLE INTERIOR</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DANIELA</FNM>
<SNM>P&#x00C9;REZ</SNM>
<EAD>danielaperez@iar.unlp.edu.ar</EAD>
<X-REF REFID="S2010194511001498AF001"></X-REF>
</AUT>
<AFF ID="S2010194511001498AF001">Instituto Argentino de Radioastronom&#x00ED;a, Camino Gral Belgrano Km 40, C.C.5, (1984) Villa Elisa, Bs. As., <CNY>Argentina</CNY></AFF>
<AUT>
<FNM>GUSTAVO E.</FNM>
<SNM>ROMERO</SNM>
<EAD>romero@iar.unlp.edu.ar</EAD>
<X-REF REFID="S2010194511001498AF002"></X-REF>
<X-REF REFID="S2010194511001498AF003"></X-REF>
</AUT>
<AFF ID="S2010194511001498AF002">Instituto Argentino de Radioastronom&#x00ED;a, Camino Gral Belgrano Km 40, C.C.5, (1984) Villa Elisa, Bs. As., <CNY>Argentina</CNY></AFF>
<AFF ID="S2010194511001498AF003">FCAG, Universidad de La Plata, Paseo del Bosque s/n, (B1900FWA) La Plata, Buenos Aires, <CNY>Argentina</CNY></AFF>
<AUT>
<FNM>CAMILA A.</FNM>
<SNM>CORREA</SNM>
<EAD>camilacorrea@carina.fcaglp.unlp.edu.ar</EAD>
<X-REF REFID="S2010194511001498AF004"></X-REF>
</AUT>
<AFF ID="S2010194511001498AF004">Facultad de Ciencias Astron&#x00F3;micas y Geof&#x00ED;sicas, UNLP, Paseo del Bosque s/n, CP (1900), La Plata, Bs. As., <CNY>Argentina</CNY></AFF>
<AUT>
<FNM>SANTIAGO E.</FNM>
<SNM>PEREZ BERGLIAFFA</SNM>
<EAD>sepbergliaffa@gmail.com</EAD>
<X-REF REFID="S2010194511001498AF005"></X-REF>
</AUT>
<AFF ID="S2010194511001498AF005">Departamento de Fsica Terica, Instituto de Fsica, Universidade do Estado do Rio de Janeiro, Rua So Francisco Xavier 524, Maracan Rio de Janeiro - RJ, Brasil, CEP: 20550-900, <CNY>Brasil</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 June 2011</RE>
<RV>7 July 2011</RV>
</HIST>
<ABST>
<P>In this work we address the issue of the thermodynamic behavior of a non-singular spherically-symmetric black hole model introduced by Mbonye and Kanzanas (2005). This spacetime is described by Schwarschild's solution at large radius and by a de Sitter-like solution at small radius. The interior of the black hole consists of matter fields with sound speed bounded by the speed of light. The matter transits smoothly between normal matter and a core of an exotic fluid with an equation of state that approaches <F>p = -&#x03C1;</F> when <F>r &#x2192; 0</F>. We derive the general equations of the thermodynamic quantities for an arbitrary matter density profile, and adjust the results to the specific regular black hole. We also calculate the Weyl and Kretschmann scalars and analyse the behaviour of the gravitational field in connection with the thermodynamics of the matter fields. Finally, we study whether the regular behaviour at the center affects the thermodynamics of the black hole, and we discuss a possible physical interpretation of the state of regular black hole interiors.</P>
</ABST>
<KWDG>
<KWD>Black hole</KWD>
<KWD>gravitation</KWD>
<KWD>singularity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.-s</KWD>
<KWD>95.30.Sf</KWD>
<KWD>04.20.Dw</KWD>
</KWDG>
</FRONT>
</ART>
