<ART ID="00100" PID="0301" JID="272" BPAGE="482" EPAGE="493" PII="S2010194511001000" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Black Holes and Other Astrophysical Objects</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAVITATIONAL WAVES FROM EJECTION OF JET SUPERLUMINAL COMPONENTS AND PRECESSION OF ACCRETION DISKS DYNAMICALLY DRIVEN BY BARDEEN-PETTERSON EFFECT</MTI>
<RTI>Gravitational Waves from Accretion Disks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HERMAN J.</FNM>
<SNM>MOSQUERA CUESTA</SNM>
<X-REF REFID="S2010194511001000AF001"></X-REF>
<X-REF REFID="S2010194511001000AF002"></X-REF>
</AUT>
<AUT>
<FNM>LUIS A.</FNM>
<SNM>S&#x00C1;NCHEZ</SNM>
<X-REF REFID="S2010194511001000AF003"></X-REF>
</AUT>
<AUT>
<FNM>DANIEL ALFONSO</FNM>
<SNM>PARDO</SNM>
<X-REF REFID="S2010194511001000AF003"></X-REF>
</AUT>
<AUT>
<FNM>ANDERSON</FNM>
<SNM>CAPRONI</SNM>
<X-REF REFID="S2010194511001000AF004"></X-REF>
</AUT>
<AUT>
<FNM>ZULEMA</FNM>
<SNM>ABRAHAM</SNM>
<X-REF REFID="S2010194511001000AF005"></X-REF>
</AUT>
<AUT>
<FNM>LUIS HENRY QUIROGA</FNM>
<SNM>NU&#x00D1;EZ</SNM>
<X-REF REFID="S2010194511001000AF006"></X-REF>
</AUT>
<AFF ID="S2010194511001000AF001">Departmento de F&#x00ED;sica, Universidade Estadual Vale do Acara&#x00FA;, Avenida da Universidade 850, Campus da Bet&#x00E2;nia, CEP 62.040-370, Sobral, Cear&#x00E1;, <CNY>Brazil</CNY></AFF>
<AFF ID="S2010194511001000AF002">Instituto de Cosmologia, Relatividade e Astrof&#x00ED;sica (ICRA-BR), Centro Brasileiro de Pesquisas F&#x00ED;sicas, Rua Dr. Xavier Sigaud 150, CEP 22290-180 Urca, Rio, de Janeiro, RJ, <CNY>Brazil</CNY></AFF>
<AFF ID="S2010194511001000AF003">Escuela de F&#x00ED;sica, Universidad Nacional de Colombia, Sede Medell&#x00ED;n, A.A. 3840, Medell&#x00ED;n, <CNY>Colombia</CNY></AFF>
<AFF ID="S2010194511001000AF004">N&#x00FA;cleo de Astrof&#x00ED;sica Te&#x00F3;rica (NAT), P&#x00F3;s-gradua&#x00E7;&#x00E3;o e Pesquisa, Universidade Cruzeiro do Sul, Rua Galv&#x00E3;o Bueno 868, Liberdade 01506-000, S&#x00E3;o Paulo, SP, <CNY>Brasil</CNY></AFF>
<AFF ID="S2010194511001000AF005">Instituto de Astronomia, Geof&#x00ED;sica e Ci&#x00EA;ncias Atmosf&#x00E9;ricas, Universidade de S&#x00E3;o Paulo, Rua do Mat&#x00E3;o 1226, Cidade Universit&#x00E1;ria, CEP 05508-900, S&#x00E3;o Paulo, SP, <CNY>Brazil</CNY></AFF>
<AFF ID="S2010194511001000AF006">Departamento de F&#x00ED;sica, Universidad Nacional de Colombia, Sede Bogot&#x00E1;, A.A. 76948, Bogot&#x00E1;, D.C., <CNY>Colombia</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 July 2011</RE>
<RV>11 July 2011</RV>
</HIST>
<ABST>
<P>Jet superluminal components are recurrently ejected from active galactic nuclei, micro-quasars, T-Tauri star, and several other astrophysical systems, including gamma-ray burst sources. The mechanism driving this powerful phenomenon is not properly settled down yet. In this article we suggest that ejection of ultrarelativistic components may be associated to the superposition of two actions: precession of the accretion disk induced by the Kerr black hole (KBH) spin, and fragmentation of the tilted disk; this last being an astrophysical phenomenon driven by the general relativistic Bardeen-Petterson (B-P) effect. As fragmentation of the accretion disk takes place at the B-P transition radius, the incoming material that get trapped in this sort of Lagrange internal point will forcibly precess becoming a source of continuous, frequency-modulated gravitational waves. At resonance blobs can be expelled at ultrarelativistic velocities from the B-P radius. The launching of superluminal components of jets should produce powerful gravitational wave (GW) bursts during its early acceleration phase, which can be catched on the fly by current GW observatories. Here we compute the characteristic amplitude and frequency of such signals and show that they are potentially detectable by the GW observatory LISA.</P>
</ABST>
<KWDG>
<KWD>Active galaxies</KWD>
<KWD>galaxies nuclei</KWD>
<KWD>galaxies quasars</KWD>
<KWD>black hole physics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>97.10.Gz</KWD>
<KWD>04.30.-w</KWD>
<KWD>04.30.Nn</KWD>
</KWDG>
</FRONT>
</ART>
