<ART ID="00129" PID="0301" JID="272" BPAGE="203" EPAGE="214" PII="S2010194511001292" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Problems of Cosmology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVOLUTION OF NON-GAUSSIANITY IN MULTI-SCALAR FIELD MODELS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOSEPH</FNM>
<SNM>ELLISTON</SNM>
<EAD>j.elliston@qmul.ac.uk</EAD>
<X-REF REFID="S2010194511001292AF001"></X-REF>
</AUT>
<AUT>
<FNM>DAVID</FNM>
<SNM>MULRYNE</SNM>
<EAD>d.mulryne@qmul.ac.uk</EAD>
<X-REF REFID="S2010194511001292AF001"></X-REF>
</AUT>
<AUT>
<FNM>DAVID</FNM>
<SNM>SEERY</SNM>
<X-REF REFID="S2010194511001292AF002"></X-REF>
</AUT>
<AUT>
<FNM>REZA</FNM>
<SNM>TAVAKOL</SNM>
<EAD>r.tavakol@qmul.ac.uk</EAD>
<X-REF REFID="S2010194511001292AF001"></X-REF>
</AUT>
<AFF ID="S2010194511001292AF001">Astronomy Unit, Queen Mary, University of London, Mile End Road, London, E1 4NS, <CNY>UK</CNY></AFF>
<AFF ID="S2010194511001292AF002">Astronomy Centre, University of Sussex, Falmer, Brighton, BN1 9QH, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 June 2011</RE>
</HIST>
<ABST>
<P>We study the evolution of non-Gaussianity in multiple-field inflationary models, focusing on three fundamental questions: (a) How is the sign and peak magnitude of the non-linearity parameter <F>f<INF><RM>NL</RM></INF></F> related to generic features in the inflationary potential? (b) How sensitive is <F>f<INF><RM>NL</RM></INF></F> to the process by which an adiabatic limit is reached, where the curvature perturbation becomes conserved? (c) For a given model, what is the appropriate tool &#x2013; analytic or numerical &#x2013; to calculate <F>f<INF><RM>NL</RM></INF></F> at the adiabatic limit? We summarise recent results obtained by the authors and further elucidate them by considering an inflection point model.</P>
</ABST>
<KWDG>
<KWD>Inflation</KWD>
<KWD>cosmological perturbation theory</KWD>
<KWD>physics of the early universe</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
<KWD>98.80.Cq</KWD>
</KWDG>
</FRONT>
</ART>
