<ART ID="00134" PID="0301" JID="272" BPAGE="254" EPAGE="265" PII="S2010194511001346" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Problems of Cosmology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN EARLY UNIVERSE MODEL WITH STIFF MATTER AND A COSMOLOGICAL CONSTANT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G.</FNM>
<SNM>OLIVEIRA-NETO</SNM>
<EAD>gilneto@fisica.ufjf.br</EAD>
<X-REF REFID="S2010194511001346AF001"></X-REF>
</AUT>
<AFF ID="S2010194511001346AF001">Departamento de F&#x00ED;sica, Instituto de Ci&#x00EA;ncias Exatas, Universidade Federal de Juiz de Fora, CEP 36036-330 - Juiz de Fora, MG, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>G. A.</FNM>
<SNM>MONERAT</SNM>
<EAD>monerat@uerj.br</EAD>
<X-REF REFID="S2010194511001346AF002"></X-REF>
</AUT>
<AUT>
<FNM>E. V.</FNM>
<SNM>CORR&#x00CA;A SILVA</SNM>
<EAD>evasquez@uerj.br</EAD>
<X-REF REFID="S2010194511001346AF002"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>NEVES</SNM>
<EAD>cliffordneves@uerj.br</EAD>
<X-REF REFID="S2010194511001346AF002"></X-REF>
</AUT>
<AUT>
<FNM>L. G.</FNM>
<SNM>FERREIRA FILHO</SNM>
<EAD>gonzaga@uerj.br</EAD>
<X-REF REFID="S2010194511001346AF002"></X-REF>
</AUT>
<AFF ID="S2010194511001346AF002">Departamento de Matem&#x00E1;tica, F&#x00ED;sica e Computa&#x00E7;&#x00E3;o, Faculdade de Tecnologia, Universidade do Estado do Rio de Janeiro, Rodovia Presidente Dutra, Km 298, P&#x00F3;lo Industrial, CEP 27537-000, Resende-RJ, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 June 2011</RE>
<RV>23 July 2011</RV>
</HIST>
<ABST>
<P>In the present work, we study the quantum cosmology description of a Friedmann-Robertson-Walker model in the presence of a stiff matter perfect fluid and a negative cosmological constant. We work in the Schutz's variational formalism and the spatial sections have constant negative curvature. We quantize the model and obtain the appropriate Wheeler-DeWitt equation. In this model the states are bounded therefore we compute the discrete energy spectrum and the corresponding eigenfunctions. In the present work, we consider only the negative eigenvalues and their corresponding eigenfunctions. This choice implies that the energy density of the perfect fluid is negative. A stiff matter perfect fluid with this property produces a model with a bouncing solution, at the classical level, free from an initial singularity. After that, we use the eigenfunctions in order to construct wave packets and evaluate the time-dependent expectation value of the scale factor. We find that it oscillates between maximum and minimum values. Since the expectation value of the scale factor never vanishes, we confirm that this model is free from an initial singularity, also, at the quantum level.</P>
</ABST>
<KWDG>
<KWD>Stiff matter</KWD>
<KWD>Wheeler-DeWitt equation</KWD>
<KWD>negative cosmological constant</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.40.Nr</KWD>
<KWD>04.60.Ds</KWD>
<KWD>98.80.Qc</KWD>
</KWDG>
</FRONT>
</ART>
