<ART ID="00141" PID="0301" JID="272" BPAGE="312" EPAGE="323" PII="S2010194511001413" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Problems of Cosmology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VISCOUS DARK FLUID UNIVERSE:</MTI>
<RTI>Viscous Dark Fluid Universe</RTI>
<STI>A UNIFIED MODEL OF THE DARK SECTOR?</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WINFRIED</FNM>
<SNM>ZIMDAHL</SNM>
<EAD>winfried.zimdahl@pq.cnpq.br</EAD>
<X-REF REFID="S2010194511001413AF001"></X-REF>
</AUT>
<AUT>
<FNM>HERMANO E. S.</FNM>
<SNM>VELTEN</SNM>
<EAD>velten@cce.ufes.br</EAD>
<X-REF REFID="S2010194511001413AF001"></X-REF>
</AUT>
<AFF ID="S2010194511001413AF001">Universidade Federal do Esp&#x00ED;rito Santo, Departamento de F&#x00ED;sica, Av. Fernando Ferrari, 514, Campus de Goiabeiras, CEP 29075-910, Vit&#x00F3;ria, Esp&#x00ED;rito Santo, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>WILIAM S.</FNM>
<SNM>HIP&#x00D3;LITO-RICALDI</SNM>
<EAD>hipolito@ceunes.ufes.br</EAD>
<X-REF REFID="S2010194511001413AF002"></X-REF>
</AUT>
<AFF ID="S2010194511001413AF002">Universidade Federal do Esp&#x00ED;rito Santo, Departamento de Ci&#x00EA;ncias Matem&#x00E1;ticas e Naturais, CEUNES, Rodovia BR 101 Norte, km. 60, CEP 29932-540, S&#x00E3;o Mateus, Esp&#x00ED;rito Santo, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 June 2011</RE>
</HIST>
<ABST>
<P>The Universe is modeled as consisting of pressureless baryonic matter and a bulk viscous fluid which is supposed to represent a unified description of the dark sector. In the homogeneous and isotropic background the <IT>total</IT> energy density of this mixture behaves as a generalized Chaplygin gas. The perturbations of this energy density are intrinsically nonadiabatic and source relative entropy perturbations. The resulting baryonic matter power spectrum is shown to be compatible with the 2dFGRS and SDSS (DR7) data. A joint statistical analysis, using also Hubble-function and supernovae Ia data, shows that, different from other studies, there exists a maximum in the probability distribution for a negative present value of the deceleration parameter. Moreover, the unified model presented here favors a matter content that is of the order of the baryonic matter abundance suggested by big-bang nucleosynthesis. A problem of simple bulk viscous models, however, is the behavior of the gravitational potential and the reproduction of the CMB power spectrum.</P>
</ABST>
<KWDG>
<KWD>Structure formation</KWD>
<KWD>dark energy</KWD>
<KWD>dark matter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
<KWD>95.35.+d</KWD>
<KWD>95.36.+x</KWD>
<KWD>98.65.Dx</KWD>
</KWDG>
</FRONT>
</ART>
